Linux学习 - IT网专注Linux、Centos、Redhat、Ubuntu技术

当前位置: 首页 > Linux新闻 >

Win 10 强制硬件需支持 TPM2,Linux 受影响

时间:2017-01-05 13:19来源:linux.it.net.cn 作者:IT
微软前不久更新了Windows 10的最低硬件需求,强制性要求硬件必须支持TPM2(Trusted Platform Module 2),这意味着未来所有的计算机系统都会内置TPM2芯片。这一改变也将会影响Linux,因为TPM2与上一代 TPM1.2显著不同,Linux上现有的TPM1.2软件都不支持TPM2。举例来说,TPM1.2只支持 SHA1 和RSA2048算法,而 TPM2则设计支持尽可能多的加密算法,其中包括椭圆曲线和中国俄罗斯等国政府强制性要求的加密系统。



(责任编辑:IT)
------分隔线----------------------------
栏目列表
推荐内容